figure img {
    max-width: 100%;
    width: 100%;
}
.grey-bkgd {
    background-color: #f8f8f8;
}
.blue-bkgd {
  background-color:#014D6A;
}
section {
    padding: 45px 0 100px 0;
}
.three-gallery {
    max-height: 230px;
    overflow: hidden;
}
#s_e_card {
    width: 100%;
    background-color: #fff;
    border: 1px solid #000;
    padding: 15px;
}